  #stars, #stars2, #stars3 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
  }
  
  .star {
    position: absolute;
    background-color: #fff;
    border-radius: 50%;
    animation: moveUp linear infinite;
  }
  
  @keyframes moveUp {
    from {
      transform: translateY(100vh);
      opacity: 1;
    }
    to {
      transform: translateY(-10vh);
      opacity: 0;
    }
  }